--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1741049101.58025'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1741045442.15594'
    into_interval: 1W
    time: '1741045442.26054'
  minmax: 
    max: '1741049101.4883'
    min: '1740963139.83963'
    mtime: '1741045442'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1741049101.4883'
    path: 02STAMP
    type: new
  - 
    epoch: '1741047482.17997'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1741047482.15043'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1741047481.80478'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1741047269.92487'
    path: id/S/SK/SKIM/Commons-Link-0.09.meta
    type: new
  - 
    epoch: '1741047269.92322'
    path: id/S/SK/SKIM/Commons-Link-0.09.readme
    type: new
  - 
    epoch: '1741047269.90476'
    path: id/S/SK/SKIM/Commons-Link-0.09.tar.gz
    type: new
  - 
    epoch: '1741047269.89678'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1741046342.22562'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1741046342.21609'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1741046342.156'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1741046342.07278'
    path: 00whois.xml
    type: new
  - 
    epoch: '1741046342.06345'
    path: 00whois.html
    type: new
  - 
    epoch: '1741046244.47199'
    path: id/S/SK/SKIM/Plack-App-Restricted-0.01.meta
    type: new
  - 
    epoch: '1741046244.47044'
    path: id/S/SK/SKIM/Plack-App-Restricted-0.01.readme
    type: new
  - 
    epoch: '1741046244.45522'
    path: id/S/SK/SKIM/Plack-App-Restricted-0.01.tar.gz
    type: new
  - 
    epoch: '1741045959.82704'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1741045955.86277'
    path: id/S/SB/SBECK/CHECKSUMS
    type: new
  - 
    epoch: '1741045952.94675'
    path: id/P/PA/PATRICKB/CHECKSUMS
    type: new
  - 
    epoch: '1741045952.43645'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1741045951.57604'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1741045950.91943'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1741045944.59252'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1741045942.87332'
    path: id/D/DY/DYACOB/CHECKSUMS
    type: new
  - 
    epoch: '1741045939.9428'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1741044346.42233'
    path: id/C/CP/CPANIC/CHECKSUMS
    type: new
  - 
    epoch: '1741042615.06095'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1741042352.13969'
    path: id/P/PE/PERIGRIN/CHECKSUMS
    type: new
  - 
    epoch: '1741038740.78981'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1741035542.38234'
    path: id/N/NH/NHORNE/HTML-OSM-0.04.tar.gz
    type: delete
  - 
    epoch: '1741035542.37959'
    path: id/N/NH/NHORNE/HTML-OSM-0.04.readme
    type: delete
  - 
    epoch: '1741035542.3656'
    path: id/N/NH/NHORNE/HTML-OSM-0.04.meta
    type: delete
  - 
    epoch: '1741035322.77007'
    path: id/N/NH/NHORNE/Lingua-String-0.06.meta
    type: new
  - 
    epoch: '1741035322.76873'
    path: id/N/NH/NHORNE/Lingua-String-0.06.readme
    type: new
  - 
    epoch: '1741035322.75546'
    path: id/N/NH/NHORNE/Lingua-String-0.06.tar.gz
    type: new
  - 
    epoch: '1741031543.96563'
    path: id/H/HU/HUGUEI/CHECKSUMS
    type: new
  - 
    epoch: '1741028362.57124'
    path: id/G/GW/GWS/Map-Tube-Chicago-v0.1.1.meta
    type: new
  - 
    epoch: '1741028362.56999'
    path: id/G/GW/GWS/Map-Tube-Chicago-v0.1.1.readme
    type: new
  - 
    epoch: '1741028362.55423'
    path: id/G/GW/GWS/Map-Tube-Chicago-v0.1.1.tar.gz
    type: new
  - 
    epoch: '1741027944.5277'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1741024742.37349'
    path: id/N/NH/NHORNE/CGI-Info-0.91.tar.gz
    type: delete
  - 
    epoch: '1741024742.37117'
    path: id/N/NH/NHORNE/CGI-Info-0.91.readme
    type: delete
  - 
    epoch: '1741024742.36877'
    path: id/N/NH/NHORNE/CGI-Info-0.91.meta
    type: delete
  - 
    epoch: '1741021246.52973'
    path: id/B/BI/BINGOS/ExtUtils-MakeMaker-7.71_06.tar.gz
    type: new
  - 
    epoch: '1741021142.13641'
    path: id/P/PE/PEVANS/Term-TermKey-0.15.tar.gz
    type: delete
  - 
    epoch: '1741021142.13351'
    path: id/P/PE/PEVANS/Term-TermKey-0.15.readme
    type: delete
  - 
    epoch: '1741021142.13036'
    path: id/P/PE/PEVANS/Term-TermKey-0.15.meta
    type: delete
  - 
    epoch: '1741021142.12829'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.3.tar.gz
    type: delete
  - 
    epoch: '1741021142.12634'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.3.readme
    type: delete
  - 
    epoch: '1741021142.12419'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.3.meta
    type: delete
  - 
    epoch: '1741021142.12184'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.2.tar.gz
    type: delete
  - 
    epoch: '1741021142.1199'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.2.readme
    type: delete
  - 
    epoch: '1741021142.11766'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.2.meta
    type: delete
  - 
    epoch: '1741021142.1156'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.1.tar.gz
    type: delete
  - 
    epoch: '1741021142.11356'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.1.readme
    type: delete
  - 
    epoch: '1741021142.11146'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.1.meta
    type: delete
  - 
    epoch: '1741021142.10937'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.0.tar.gz
    type: delete
  - 
    epoch: '1741021142.10694'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.0.readme
    type: delete
  - 
    epoch: '1741021142.09318'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.0.meta
    type: delete
  - 
    epoch: '1741020744.87176'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1741018107.83133'
    path: id/S/SB/SBECK/Locale-Codes-3.82.meta
    type: new
  - 
    epoch: '1741018107.82996'
    path: id/S/SB/SBECK/Locale-Codes-3.82.readme
    type: new
  - 
    epoch: '1741018107.76799'
    path: id/S/SB/SBECK/Locale-Codes-3.82.tar.gz
    type: new
  - 
    epoch: '1741017157.9946'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1741006352.09692'
    path: id/P/PJ/PJACKLAM/CHECKSUMS
    type: new
  - 
    epoch: '1740991943.26847'
    path: id/P/PA/PATRICKB/App-Rakubrew-43.meta
    type: new
  - 
    epoch: '1740991943.26704'
    path: id/P/PA/PATRICKB/App-Rakubrew-43.readme
    type: new
  - 
    epoch: '1740991943.25279'
    path: id/P/PA/PATRICKB/App-Rakubrew-43.tar.gz
    type: new
  - 
    epoch: '1740990370.76994'
    path: id/T/TO/TONYC/Imager-Font-FT2-1.003.meta
    type: new
  - 
    epoch: '1740990370.76862'
    path: id/T/TO/TONYC/Imager-Font-FT2-1.003.readme
    type: new
  - 
    epoch: '1740990370.75289'
    path: id/T/TO/TONYC/Imager-Font-FT2-1.003.tar.gz
    type: new
  - 
    epoch: '1740988019.00844'
    path: id/S/SK/SKIM/Data-Commons-Image-0.07.meta
    type: new
  - 
    epoch: '1740988019.00688'
    path: id/S/SK/SKIM/Data-Commons-Image-0.07.readme
    type: new
  - 
    epoch: '1740988018.99003'
    path: id/S/SK/SKIM/Data-Commons-Image-0.07.tar.gz
    type: new
  - 
    epoch: '1740973962.49209'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1740973954.73449'
    path: id/P/PR/PRBRENAN/CHECKSUMS
    type: new
  - 
    epoch: '1740970346.28624'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1740970340.33281'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1740966755.67096'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1740965227.52009'
    path: id/D/DY/DYACOB/Text-TransMetaphone-0.08.meta
    type: new
  - 
    epoch: '1740965227.51859'
    path: id/D/DY/DYACOB/Text-TransMetaphone-0.08.readme
    type: new
  - 
    epoch: '1740965227.50647'
    path: id/D/DY/DYACOB/Text-TransMetaphone-0.08.tar.gz
    type: new
  - 
    epoch: '1740963499.66434'
    path: id/M/MR/MRDVT/Geo-Inverse-0.09.meta
    type: new
  - 
    epoch: '1740963499.66296'
    path: id/M/MR/MRDVT/Geo-Inverse-0.09.readme
    type: new
  - 
    epoch: '1740963499.64824'
    path: id/M/MR/MRDVT/Geo-Inverse-0.09.tar.gz
    type: new
  - 
    epoch: '1740963330.84455'
    path: id/N/NH/NHORNE/CGI-Info-0.95.meta
    type: new
  - 
    epoch: '1740963330.84319'
    path: id/N/NH/NHORNE/CGI-Info-0.95.readme
    type: new
  - 
    epoch: '1740963330.82515'
    path: id/N/NH/NHORNE/CGI-Info-0.95.tar.gz
    type: new
  - 
    epoch: '1740963153.66551'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1740963139.83963'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
